#JS_livefyre .fyre .fyre-box-wrapper [rel="nofollow" href="/link.php?url=http%3A%2F%2Flivefyre.com"],
#JS_livefyre .fyre .fyre-live-container {
  display: none;
}
#JS_livefyre .fyre .fyre-user-avatar-25 {
  border-radius: 0;
}
#JS_livefyre .fyre .fyre-box-wrapper {
  float: none;
  margin-bottom: 1.5em;
}
#JS_livefyre .fyre .fyre-box-wrapper span.fyre-user-drop {
  background-image: none;
}
#JS_livefyre .fyre .fyre-box-wrapper span.fyre-user-drop:after {
  content: none;
}
#JS_livefyre .fyre .fyre-box-wrapper:hover {
  background-color: transparent;
  border-color: transparent;
  border-radius: 0;
  box-shadow: none;
}
#JS_livefyre .fyre .fyre-box-wrapper:hover .fyre-box-list {
  display: none;
}
#JS_livefyre .fyre .fyre-comment-user img.fyre-user-avatar {
  border-radius: 0;
}
#JS_livefyre .fyre-editor .fyre-editor-container .fyre-editor-editable {
  background-color: #f2f2f2 !important;
  border-radius: 0;
  border: none;
  box-shadow: none;
}
#JS_livefyre .fyre-editor .fyre-editor-toolbar .goog-toolbar > div.goog-toolbar-separator,
#JS_livefyre .fyre-editor .fyre-editor-toolbar .goog-toolbar > .fyre-format-button,
#JS_livefyre .fyre-editor .fyre-editor-toolbar .goog-toolbar > .fyre-mention-button,
#JS_livefyre .fyre-editor .fyre-editor-toolbar .goog-toolbar > .fyre-follow-button,
#JS_livefyre .fyre-editor .fyre-editor-toolbar .goog-toolbar > .fyre-share-button {
  display: none;
}
#JS_livefyre .fyre-editor .fyre-editor-toolbar .goog-toolbar > div.fyre-button-right.fyre-post-button {
  background-color: transparent !important;
  background-image: none;
  border: none;
  border-radius: 0;
}

.fyre-comment-count span {
	border: none !important;
}

#JS_livefyre .goog-inline-block .fyre-button-right-inner-box {
	color: #666 !important;
}